/* .hero-title {
  margin-top: 0;
  padding-top: 0;
  } */

.hero_text {
  margin-top: -0.75rem;
}

.hero-figure {
  position: relative;
  overflow: visible;
  padding: 0;
}

.hero-figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  position: relative;
  z-index: 1;
}

.hero-svg {
  position: absolute;
  z-index: 2;
  pointer-events: none;
}

.hero-svg-top-right {
  top: 0;
  right: 0;
  transform: translate(38%, -56%);
}

.hero-svg-bottom-left {
  bottom: 0;
  left: 0;
  transform: translate(-69%, 50%);
}

@media (max-width: 992px) {
  .hero-svg-top-right {
    transform: translate(45%, -45%) scale(0.85);
  }

  .hero-svg-bottom-left {
    transform: translate(-45%, 45%) scale(0.85);
  }
}

.btn-hero {
  position: relative;
  display: inline-block;
  padding: 3rem 4.75rem;
  text-decoration: none;
  z-index: 0;
}

.btn-hero h2 {
  position: relative;
  z-index: 1;
  margin: 0;
}

.btn-hero::before {
  content: "";
  position: absolute;
  inset: 0;
  background-repeat: no-repeat;
  background-size: 100% 60%;
  z-index: -1;
  transition: filter 0.2s ease-in-out;
}

.btn-hero:hover::before {
  filter: brightness(0.85);
}

.hero-gallery {
  position: relative;
  width: 100%;
  height: 100%;
  max-height: 353px;
}

.hero-gallery-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  position: relative;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.35s ease-in-out;
}

.hero-gallery-img:not(.is-active) {
  display: none;
}

.hero-gallery-img.is-active {
  display: block;
  opacity: 1;
}

@media (min-width: 1500px) {
  .hero-block {
    margin-top: 6rem;
  }

  .hero-block .button_section {
    padding-top: 5rem;
  }
}

@media (max-width: 1499px) {
  .hero-block {
    margin-top: 0rem;
  }

  .hero-block .button_section {
    padding-top: 3rem;
  }

  .hero-svg-top-right {
    transform: translate(45%, -53%) scale(0.7);
  }

  .hero-svg-bottom-left {
    transform: translate(-59%, 51%) scale(0.7);
  }
}

@media (max-width: 1200px) {
  .btn-hero::before {
    background-size: 80% 60%;
  }
}

@media (max-width: 992px) {
  .hero-gallery {
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 100%;
  }

  @media (max-width: 1200px) {
    .btn-hero::before {
      background-size: 100% 150%;
    }
  }

  .hero-block .button_section {
    padding-top: 0rem;
  }

  .hero-block {
    margin-top: 3rem;
  }

  .btn-hero {
    position: relative;
    display: inline-block;
    padding: 0.75rem 2rem;
    text-decoration: none;
    z-index: 0;
  }

  .hero-figure {
    width: 80%;
    margin: 1rem auto 3rem auto !important;
  }
}

@media (max-width: 600px) {
  .hero-svg-top-right {
    transform: translate(45%, -53%) scale(0.5);
  }

  .hero-svg-bottom-left {
    transform: translate(-59%, 51%) scale(0.5);
  }
}


.dw_button {
  padding: 10px 50px;
  color: white;
  text-decoration: none;
  text-align: center;
  font-size: 22px;
  line-height: 23px;
  font-family: var(--font-family-primary);
  font-weight: 900;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  /* min-width: 300px; */
  display: inline-block;
}

@media (max-width: 768px) {
  .dw_button {
    font-size: 16px;
    line-height: 17px;
    width: 100%;
    
  }
}


.dw_button:hover {
  filter: brightness(0.85);
}

.text_image__btn{
  width: 100%!important;
}

/*Sonderbuttons im Hero*/

.hero-block .dw_button{
  color: var(--color-secondary);
  height: 78px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 300px;
}

.hero-block .dw_button:first-child{
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 416 122'><path d='M25.5307 0L0 32.4512V94.4781L73.0879 110.498L126.652 122L403.986 110.498L416 58.7407L358.431 0H146.676H25.5307Z' fill='%23ffffff'/></svg>")!important;
}

.hero-block .dw_button:nth-child(2) {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 413 109'><path d='M389.034 10.5336L299.067 -4.07467e-06L81.2976 -1.1863e-05L22.3362 10.5336L-2.05323e-06 38.432L13.5769 93.9158L206.768 109L413 93.9158L413 38.432L389.034 10.5336Z' fill='%23ffffff'/></svg>")!important;
}

.hero-block .dw_button:nth-child(3) {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 418 109'><path d='M394.546 10.5336L302.589 -4.12754e-06L80.0011 -1.20881e-05L22.5115 19.1504L-3.24005e-06 60.6466L22.5115 105.852L208.247 109L394.546 98.3459L418 65.5639L394.546 10.5336Z' fill='%23ffffff'/></svg>")!important;
}

